Subject: Re: Abdicar
From: "E. Ganin" <[email-masked]>
To: samir kumar <[email-masked]>
Cc: subir <[email-masked]>, akhil <[email-masked]>
Date: Sun, 19 May 2013 12:51:12 +0530 (IST)

Has this been escalated? 

with regards, 
Ganin 

----- Original Message ----- 
From: "samir kumar" <[email-masked]> 
To: "akhil" <[email-masked]> 
Cc: "subir" <[email-masked]>, "E ganin" <[email-masked]> 
Sent: Saturday, May 18, 2013 12:44:47 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Abdicar 

Hi Sir! 

Following customer want to have Dedicated Services on large scale. Want's to have management. 

Name:Justin Barredo 
Email id:[email-masked] 
Contact No:8582026468 
Best Time:Monday at 11-1230PST 

Justin says: 
Hello 
esales1 says: 
Hi Justin! 
Justin says: 
I'm looking to inquire to get services from you on a large scale. 
Justin says: 
For www.adconion.com www.adconiondirect.com 
esales1 says: 
Okay. 
esales1 says: 
Could you please let me know your requirements you are looking for? 
Justin says: 
Can i get in contact with management at abdicar? 
esales1 says: 
Sure. 
esales1 says: 
If you could let me know your Full Name , Email id and Contact Number. 
Justin says: 
Justin Barredo 
esales1 says: 
I will have concerned person contact you with all details. 
Justin says: 
[email-masked] 
esales1 says: 
Your contact number? 
Justin says: 
8582026468 
esales1 says: 
Thank you for details. 
esales1 says: 
What would be the convenient time to reach you? 
Justin says: 
Monday at 11-1230PST 
Justin says: 
or they can contact me by e-mail 
esales1 says: 
Great! 
Justin says: 
and we can setup a time 
esales1 says: 
Yes , that will be considered. 
esales1 says: 
However you will be contacted with in above time frame. 
Justin says: 
Great! 
esales1 says: 
So are you looking for VPS of Dedicated services? 
Justin says: 
dedicated 
esales1 says: 
Thank you for confirming it. 
Justin says: 
starting with about 16 class C's or so. 
esales1 says: 
Okay. 
Justin says: 
then we can go to Class B's after teh relationship has been established. 
esales1 says: 
That understandable , I am forwarding your request. 
Justin says: 
Thank you! 
esales1 says: 
You will be contacted soon with all details as required. 
esales1 says: 
Is there any thing else I may assist you? 
Justin says: 
That will be all for now. 
Justin says: 
Have a good weekend. 
esales1 says: 
Thank you for chatting with us. 
esales1 says: 
Same to you. 
esales1 says: 
Have a great day ahead! 
esales1 says: 
Bye 

-- 

REGARDS: :SAMIR KUMAR